Skip to Content
SeyloDocs
API referenceSign-in and account

Unlink your GitHub login

POST
/api/v1/auth.githubUnlink

Removes the linked GitHub login and its stored token. Fails when it is the only way this account can sign in.

Any signed-in caller. Not available to MCP clients or the assistant.

Authorization

cookieseylo_session<token>

Request Body

application/json
  1. body

Response Body

Success.

application/json
  1. response
Example Request
curl -X POST 'https://example.com/api/v1/auth.githubUnlink' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{}